<template>
  <div class="flex flex-col pt-24">
    <div class="w-30 h-30 text-center mx-auto">
      <img
        :src="require('@/assets/images/logo.png')"
        alt="logo"
        class="w-full h-auto object-cover"
      />
    </div>
    <div class="text-center mt-12">
      <h1 class="font-semibold text-xl text-black">Save for the future!</h1>
    </div>
  </div>
</template>
